<?
include 'config.php';
include 'func.php';
head();
aut();
ban();
####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'ob' WHERE `id` = '".$id_session."'");
####################################################

echo head . "Новые анкеты" . div;  

$result = mysql_query("SELECT * FROM profile");
while($a = mysql_fetch_assoc($result)){
if (strftime("%d.%m.%Y",$a['date_reg']) == date("d.m.Y"))

    echo link2 .xstatus($a['xstatus'], $a['id']) . ' <b>' . user($a['id']) . '</b> Зарегистрирован(а): <b>' . date2($a['date_reg']) . '</b>' . div;

}



navig();
foot();
?>